.pt   { color:#228022;font-family: Arial, Helvetica;font-size:15px;font-weight:bold;text-decoration:none; }
.pt:hover   { color:#228022;font-family: Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;text-decoration:underline; }
.gdesc   { color:#000000;font-family: Arial, Helvetica;font-size:13px; }
.gdate   { color:#000000;font-family: Arial, Helvetica;font-size:10px; }
.gcat   { color:#000000;font-family: Arial, Helvetica;font-size:11px;text-decoration:none; }
.cc   { width:840px;text-align:left;background-color:#D8F4D7;padding:4px;border-bottom: 1px solid #C2EFC2;border-top: 1px solid #C2EFC2;margin: 2px 0px 0px 0px; }
.ghead   { width:840px;text-align:center;background-color:#D8F4D7;padding:4px;border-top: 1px solid #C2EFC2;margin: 2px 0px 0px 0px; }
.gbody   { width:840px;text-align:center;background-color:#FFFFFF;padding:4px;border-top: 4px solid #C2EFC2;border-bottom: 4px solid #C2EFC2;}
.gnam   { color:#000000;font-family: Arial, Helvetica;font-size:16px;font-weight:bold; }
.gfoot   { width:840px;text-align:left;background-color:#D8F4D7;padding:4px;border-bottom: 1px solid #C2EFC2;}
.icell { width:575px;vertical-align:top;font-family: Arial, Helvetica;font-size:13px; }
.acell { width:250px;vertical-align:top; }
.glink   { color:#228022;font-family: Arial, Helvetica;font-size:13px;text-decoration:none; }
.glink:hover   { color:#228022;font-family: Arial, Helvetica;font-size:13px;text-decoration:underline; }
.gnum   { width:840px;text-align:left;color:#000000;font-family: Arial, Helvetica;font-weight:bold;font-size:14px;}
.nlink   { color:#228022;font-family: Arial, Helvetica;font-size:14px;font-weight:bold;text-decoration:none;}
.nlink:hover   { color:#228022;font-family: Arial, Helvetica;font-size:14px;font-weight:bold;text-decoration:underline;}
.sli   { color:#228022;font-family: Arial, Helvetica;font-size:13px;text-decoration:none;}
.sli:hover   { color:#228022;font-family: Arial, Helvetica;font-size:13px;text-decoration:underline;}
.badges   { width:840px;text-align:left;margin: 15px 0px 0px 0px;}